IBM WebSphere MQ Header Field Remote Buffer Overflow Vulnerability

Bugtraq ID: 45923
Class: Boundary Condition Error
CVE: CVE-2011-0310
Remote: Yes
Local: No
Published: Jan 19 2011 12:00AM
Updated: Jan 19 2011 12:00AM
Credit: IBM
Vulnerable: IBM WebSphere MQ 7.0.1 .2
IBM WebSphere MQ 7.0.1 .1
IBM WebSphere MQ 7.0 2
IBM WebSphere MQ 7.0.1.3
IBM WebSphere MQ 7.0.1.0
IBM WebSphere MQ 7.0.0.1
IBM WebSphere MQ 7.0
Not Vulnerable: IBM WebSphere MQ 7.0.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus